from setuptools import setup, find_packages

setup(
    name="text-utils-ayoush",                 
    version="0.1.0",                          
    description="A basic text utilities package",  
    packages=find_packages(),                 
)


